Subject: ADF and ADFview available for Windows and Mac

From: Stan van Gisbergen <[email-masked]>
Date: Wed, 31 Jul 2002 13:17:59 +0200

Dear CCL-list member,

SCM announces the 2002.02 release of ADF, the complete density functional
software package for chemists. For the first time, ADF is available on
Windows and Mac OS X, in addition to the Linux and Unix platforms.

ADF2002.02 also features the first module of the ADF-GUI: ADFview.
ADFview enables you to visualize ADF output in 3D, such as orbitals,
densities and electrostatic potentials. 

For further information on ADF, the ADF-GUI, or our band structure
program BAND, visit our website http://www.scm.com or ask for a free 
copy of the ADF brochure (E-mail: [email-masked]). 

Alternatively, you can meet us next week at the WATOC'02 conference
for a live demonstration of ADFview or ADF. 

Best regards,
Stan van Gisbergen, CEO of Scientific Computing & Modelling NV (SCM)